@charset utf-8;

body
{
  margin:0;
  padding:0;
  margin-top:10px;
  margin-bottom:10px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:normal;
  line-height:normal;
  color:#333;
  background-color:#e2e8e6;
}

a
{
  color:#4b95b4;
  font-weight:normal;
  text-decoration:none;
}

a:hover
{
  color:#4b95b4;
  text-decoration:none;
}

p
{
  color:#000;
}

table.stripped td.caption
{
  text-align:right;
  padding-right:10px;
}

table.stripped
{
  line-height:20px;
  font-size:12px;
  font-weight:normal;
  border-width:1px;
  border-spacing:2px;
  border-style:outset;
  border-color:#eaedee;
  border-collapse:collapse;
  color:#000;
}

table.stripped tr.odd
{
  background-color:#d8ede5;
}

table.stripped tr.even
{
  background-color:#def4ec;
}

table.stripped tr.odd:hover,table.stripped tr.even:hover
{
  background-color:#ffffff;
}

table.stripped td
{
  vertical-align:middle;
  padding:0 5px;
  border-width:1px;
  border-style:solid;
  border-color:white;
  -moz-border-radius:0;
}

table.stripped thead tr
{
  background-color:#D1D0C7 !important;
  font-weight:bold;
  color:#666666;
}

table.stripped thead tr:hover
{
  background-color:#D1D0C7 !important;
}

table.stripped th
{
  background-color:#D1D0C7 !important;
  font-weight:bold;
  color:#00a665;
}

.profile_user_input 
{
    background-color: #d2e2dc;
    border: none;
    color: #6E6E6D;
    width: 100%;
}

.ohm_submit_button {
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Arial, Helvetica, sans-serif;
    /* text-shadow: 0 1px 1px rgba(0,0,0,.3); */
    background-color: #00a665;
    color: #fef4e9;
    border: 0;
    width: 111px;
    height: 25px;
    /* background: url(/design/images/ohm/mehet-akt.png); */
    margin-top: 10px;
    margin-bottom: 10px;
}

.ohm_submit_button:hover,.ohm_submit_button:hover
{
  /*background:url(/design/images/ohm/mehet-inakt.png);*/
  background-color: #00bd73;
}

.modal_menu
{
  padding:0;
  clear:both;
}

.modal_menu li
{
  display:inline;
}

.modal_menu li a
{
  background:#464C54;
  padding:8px 14px;
  float:left;
  border:1px solid #464C54;
  border-bottom:none;
  text-decoration:none;
  font-weight:bold;
  color:#FFEBB5;
}

.modal_menu li.active a
{
  background:#FFFFFF;
  color:#282E32;
  border-color:#464C54 #464C54 #FFFFFF;
  border-width:1px;
}

#ohm_page
{
  padding-top:10px;
  padding-bottom:20px;
  margin:0 auto;
  width:978px;
  text-align:left;
  background-color:#fff;
  height:100%;
}

#ohm_top_full_banner
{
  display:none;
  border:#333 1px solid;
  width:938px;
  height:100px;
  margin-left:20px;
  margin-right:20px;
  margin-bottom:20px;
}

#ohm_page_top
{
  margin-bottom:0;
  background-color:#fff;
  margin-left:20px;
  margin-right:20px;
}

#ohm_menu_fejlec
{
  display:block;
  float:right;
  margin-top:5px;
}


#ohm_menu_fejlec a
{
  color:#666666;
  text-decoration:none;
  font-size:10px;
  font-weight:bold;
}

#ohm_menu_fejlec a:hover
{
  color:#00a665;
  text-decoration:underline;
}

a.ohm_menu_fejlec_border
{
  margin-left:7px;
  padding-left:7px;
  border-left:#00a665 1px solid;
}

a.ohm_login_link_border
{
  margin-left:7px;
  padding-left:7px;
  border-left:#00a665 1px solid;
}

a.ohm_profile_link_border
{
  margin-left:7px;
  padding-left:7px;
  border-left:#00a665 1px solid;
}

#ohm_fejlec_login, #ohm_fejlec_logout, #ohm_fejlec_username, #ohm_fejlec_usernamespace, #ohm_fejlec_sajatoldal
{
  display:block;
  float:right;
  margin-top:0;
}


#ohm_fejlec_login a {
    display: block;
    /* background: url(/design/images/ohm/login_bg.png) repeat-x; */
    background-color: #00a665;
    color: #FFFFFF;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 10px;
    margin-left: 10px;
    height: 18px;
}

#ohm_fejlec_login a:hover
{
  text-decoration:underline;
}

#ohm_fejlec_logout a
{
  display:block;
  background:url(/design/images/ohm/logout_bg.png) repeat-x;
  color:#FFFFFF;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  font-size:10px;
  margin-left:0;
  height:18px;
}

#ohm_fejlec_logout a:hover
{
  text-decoration:underline;
}

#ohm_fejlec_username, #ohm_fejlec_usernamespace, #ohm_fejlec_sajatoldal
{
  background-color:#e8e7dc;
  color:#666666;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  font-size:10px;
  margin-left:0px;
  margin-right:5px;
  text-transform:uppercase;
  height:18px;
}

#ohm_fejlec_username
{
  margin-left:10px;
}

#ohm_fejlec_usernamespace
{
  background-color:#00794a;
}

#ohm_fejlec_usernamespace a
{
  text-transform:uppercase;
  color:#ffffff;
}

#ohm_fejlec_sajatoldal a
{
  color:#666666;
  text-transform:uppercase;
  text-decoration:none;
}

#ohm_fejlec_sajatoldal a:hover
{
  text-decoration:underline;
}

#ohm_logo
{
  float:left;
  width:201px;
  height:80px;
  margin-right:20px;
}

#ohm_banner
{
  float:left;
  border:#333 1px solid;
  height:80px;
  width:480px;
  color:#fff;
  text-align:right;
}

#ohm_fejlec_icons
{
  float:right;
  width:230px;
  height:40px;
  text-align:right;
}

.ikon_akadaly
{
  width:20px;
  height:20px;
  overflow:hidden;
  text-indent:-999px;
  line-height:20px;
  background:url(/design/images/ohm/ikon_akadaly.png) no-repeat 0 0;
  cursor:pointer;
  border:none;
  padding:0;
  margin-right:2px;
}

.ikon_rss
{
  width:20px;
  height:20px;
  overflow:hidden;
  text-indent:-999px;
  line-height:20px;
  background:url(/design/images/ohm/ikon_rss.png) no-repeat 0 0;
  cursor:pointer;
  border:none;
  padding:0;
  margin-right:6px;
}

.ikon_lang
{
  color:#666666;
  background-color:#e8e7dc;
  padding-top:2px;
  padding-left:7px;
  padding-right:7px;
  height:17px;
  display:block;
  float:right;
  margin:0;
}

#ohm_search_login input.submit:hover
{
  background-position:0 -20px;
}

#ohm_search
{
  float:right;
  width:230px;
  height:20px;
}

#ohm_header_search_input {
    background-color: #d2e2dc;
    border: none;
    width: 209px;
    height: 20px;
    float: left;
    color: #313131;
    padding: 0;
    margin: 0;
}

#ohm_search input.submit
{
  width:21px;
  height:20px;
  display:block;
  overflow:hidden;
  text-indent:-999px;
  line-height:20px;
  background:url(/design/images/ohm/ikon_search.png) no-repeat 0 0;
  cursor:pointer;
  border:none;
  padding:0;
  float:right;
}

#ohm_rss_icon
{
  float:right;
  width:20px;
  height:20px;
  background-image:url(/design/images/ohm/rss_icon.png);
  cursor:pointer;
}

#ohm_rss_icon:hover
{
  background-position:0 -20px;
}

#ohm_header_login_text
{
  clear:both;
  text-align:right;
  padding-top:15px;
}

#ohm_header_login_text a
{
  color:#242424;
  text-decoration:none;
  font-weight:bold;
}

#ohm_header_login_text a:hover
{
  text-decoration:underline;
}

#ohm_menu_top {
    padding: 0;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
    /* background-image: url(/design/images/ohm/top_bg.png); */
    background-color: #00a665;
    /* background-repeat: repeat-x; */
    min-height: 27px;
}


.ohm_breadcrumb {
    width: 924px;
    background-color: #00794a;
    text-align: left;
    padding: 7px;
    padding-top: 0;
    padding-bottom: 0;
    clear: both;
    margin-top: 1px;
    margin-bottom: 1px;
    display: none;
}

.ohm_breadcrumb a 
{
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    float: left;
    padding-right: 7px;
    padding-top: 6px;
}


.ohm_breadcrumb a:hover
{
  text-decoration:underline;
}

.ohm_breadcrumb img.arrow
{
  display:block;
  float:left;
  width:11px;
  height:27px;
  padding-right:7px;
}

.ohm_menu_top_main
{
  list-style:none;
  padding:0;
  margin:0;
  float:left;
  width:100%;
  margin-bottom:0;
}

.ohm_menu_top_main li
{
  display:inline;
}

.ohm_menu_top_main a.active
{
  background-color:#00794a;
  color:#ffffff;
}

.ohm_menu_top_main li a
{
  float:left;
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  padding-top:6px;
  padding-left:10px;
  padding-right:10px;
  text-transform:uppercase;
  height:21px;
  font-size:12px;
}

.ohm_menu_top_main li a:hover 
{
    text-decoration: none;
    background-color: #00794a;
    color: #FFFFFF;
}

#ohm_top_menu_items {
    margin: 0 auto;
    position: absolute;
    left: 20px;
    top: 0;
    z-index: 199;
    width: 938px;
    /* background-image: url(/design/images/ohm/top_sub_content_bg.png); */
    background-repeat: repeat-x;
    background-color: #d2e2dc;
    display: none;
}

#ohm_menu_left
{
  width:233px;
  float:left;
  background-color:#fff;
  height:245px;
}

#ohm_first_menu
{
  color:#fff;
  font-weight:bold;
  padding-top:10px;
  margin-right:2px;
}

#ohm_first_menu_block_2
{
  background-color:#363535;
  border:2px solid #333333;
  width:920px;
  height:27px;
}

#ohm_left_menu_items
{
  margin:0 auto;
  position:absolute;
  left:221px;
  top:0;
  z-index:99;
  width:717px;
  background-color:#e2e2e2;
  display:none;
}

#ohm_left_menu_items a
{
  color:#FFF;
}

#ohm_left_menu_items a:hover
{
  background:url(/design/images/ohm/transparent_bg.png);
}

#ohm_left_menu_items a.active
{
  background:url(/design/images/ohm/transparent_bg.png);
}

.ohm_menu_left_element
{
  width:221px;
  height:46px;
  background-repeat:no-repeat;
  display:block;
  float:left;
  border-bottom:#FFF 1px solid;
  cursor:pointer;
}

.ohm_item_0
{
  background-image:url(/design/images/ohm/menu_left_1.png);
  background-position:0 0;
}

.ohm_item_1
{
  background-image:url(/design/images/ohm/menu_left_2.png);
  background-position:0 0;
}

.ohm_item_2
{
  background-image:url(/design/images/ohm/menu_left_3.png);
  background-position:0 0;
}

.ohm_item_3
{
  background-image:url(/design/images/ohm/menu_left_4.png);
  background-position:0 0;
}

.ohm_item_4
{
  background-image:url(/design/images/ohm/menu_left_5.png);
  background-position:0 0;
}

.ohm_item_5
{
  background-image:url(/design/images/ohm/menu_left_6.png);
  background-position:0 0;
}

.ohm_item_0:hover
{
  background-position:0 -46px;
}

.ohm_item_1:hover
{
  background-position:0 -46px;
}

.ohm_item_2:hover
{
  background-position:0 -46px;
}

.ohm_item_3:hover
{
  background-position:0 -46px;
}

.ohm_item_4:hover
{
  background-position:0 -46px;
}

.ohm_item_5:hover
{
  background-position:0 -46px;
}

.ohm_left_item_active
{
  background-position:0 -46px;
}

.ohm_item_0_active
{
  background-image:url(/design/images/ohm/menu_left_1.png);
  background-position:0 -46px;
}

.ohm_item_1_active
{
  background-image:url(/design/images/ohm/menu_left_2.png);
  background-position:0 -46px;
}

.ohm_item_2_active
{
  background-image:url(/design/images/ohm/menu_left_3.png);
  background-position:0 -46px;
}

.ohm_item_3_active
{
  background-image:url(/design/images/ohm/menu_left_4.png);
  background-position:0 -46px;
}

.ohm_item_4_active
{
  background-image:url(/design/images/ohm/menu_left_5.png);
  background-position:0 -46px;
}

#ohm_menu_items
{
  margin-left:2px;
  margin-right:4px;
}

#ohm_menu_left_items_close
{
  cursor:pointer;
  clear:both;
  text-align:center;
  background-color:#a1a08e;
  padding-right:7px;
  padding-top:3px;
  padding-bottom:3px;
  color:#FFFFFF;
  font-size:11px;
  font-weight:bold;
  border-top:#FFFFFF 1px solid;
}

#ohm_menu_left_items_close:hover
{
  background-color:#a1a08e;
}

#ohm_menu_left_items_close img
{
  padding-left:5px;
}

#ohm_menu_top_items_close {
    cursor: pointer;
    clear: both;
    text-align: center;
    background-color: #00794a;
    padding-right: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
}

#ohm_menu_top_items_close:hover
{
  background-color:#a1a08e;
}

#ohm_menu_top_items_close img
{
  padding-left:5px;
}

ul.ohm_tree_view
{
  float:left;
  list-style:none;
  margin:0;
  padding:5px;
  border-right:#FFFFFF 1px solid;
  margin-bottom:auto;
}

ul.ohm_tree_view li a
{
  display:block;
  text-decoration:none;
  padding:5px;
  padding-top:2px;
  padding-bottom:2px;
  color:#000000;
  font-size:12px;
  padding-right:14px;
}

ul.ohm_tree_view li h2
{
  display:block;
  text-decoration:none;
  padding:5px;
  color:#FFFFFF;
  font-size:12px;
  margin:0;
  text-transform:uppercase;
}

ul.ohm_tree_view li a:hover
{
  background-color:#e0f7ee;
  color:#000000;
}

ul.ohm_tree_view li a.active 
{
    background-color: #e1f8f0;
    color: #000000;
}

a.menu_top_tree_arrow
{
  background-image:url(/design/images/ohm/top_content_arrow_icon.png);
  background-repeat:no-repeat;
  background-position:98% center;
}

a.menu_top_tree_arrow:hover
{
  background-image:url(/design/images/ohm/top_content_arrow_icon_hover.png);
}

a.menu_top_tree_arrow_hover
{
  background-image:url(/design/images/ohm/top_content_arrow_icon_hover.png);
  background-repeat:no-repeat;
  background-position:98% center;
}

.left_content_arrow_icon
{
  background-image:url(/design/images/ohm/left_content_arrow_icon.png);
  background-repeat:no-repeat;
  background-position:98% center;
}

#ohm_content
{
  margin-top:10px;
  margin-left:20px;
  margin-right:20px;
  margin-bottom:12px;
  text-align:left;
  font-size:12px;
  font-weight:normal;
  clear:both;
}

.paging a:hover
{
  text-decoration:underline;
  color:#00a665;
}

.ohm_start_page_aktualis
{
  width:458px;
  float:left;
  background-color:#fff;
  margin-right:12px;
}

.ohm_start_page_aktualis_hasab_bal
{
  width:220px;
  float:left;
  background-color:#fff;
  margin-right:15px;
}

.ohm_start_page_aktualis_hasab_jobb
{
  width:220px;
  float:right;
  background-color:#fff;
}

.ohm_start_page_idorend
{
  width:235px;
  float:left;
  background-color:#fff;
}

.ohm_start_page_idorend a:hover
{
  text-decoration:underline;
  color:#00a665;
}

.ohm_article_list_title
{
  margin-top:14px;
  margin-bottom:6px;
}

.ohm_article_list_title a
{
  font-size:16px;
  font-weight:bold;
  color:#000000;
}

.ohm_article_list_title a:hover
{
  text-decoration:underline;
  color:#00a665;
}

.ohm_article_list_date
{
  margin-top:0;
  color: #666;
}

.article_list_property_border 
{
    margin-left:7px;
    padding-left:7px;
    border-left:#00a665 1px solid;    
}

.article_list_label 
{
	font-size: 12px;
	color: #666;
}

.article_list_label a:hover
{
  text-decoration:underline;
  color:#00a665;
}

.ohm_article_list_short_text
{
  margin-top: 10px;
  border-bottom:#c2c2c2 1px solid;
  padding-bottom:5px;
}

.ohm_article_list_more
{
  text-align:right;
  border-bottom:#c2c2c2 1px solid;
  padding-bottom:5px;
}

.ohm_article h1
{
  margin-top:18px;
  margin-bottom:14px;
  font-size:20px;
  color:#000000;
  font-weight:bold;
}

.ohm_article_info_date
{
  float:left;
  text-align:left;
  padding:0;
}

.ohm_article_info_icons
{
  float:right;
  text-align:right;
  padding:5px;
}

.ohm_article_short_text
{
  border-bottom:#c2c2c2 1px solid;
  padding-bottom:5px;
  font-weight:bold;
}

.ohm_article a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.ohm_article h3
{
  padding-top:0;
  padding-bottom:0;
  margin-top:18px;
  margin-bottom:18px;
  font-size:14px;
  color:#000000;
  font-weight:bold;
}

.ohm_article hr
{
  border:0 none;
  margin-top:0;
  color:#C2C2C2;
  background-color:#C2C2C2;
  height:1px;
}

.ohm_article ul
{
  margin:0;
  padding-top:2px;
  padding-left:0;
  padding-right:0;
  padding-bottom:2px;
}

.ohm_article ul li
{
  line-height:normal;
  margin:0;
  padding-bottom:2px;
  padding-left:15px;
  padding-right:0;
  padding-top:2px;
  list-style-type: none;
  background: url(/design/images/ohm/list_icon.png) no-repeat 0 2px;
  margin-left:10px;
}

.ohm_article ul li a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.ohm_article .article_pages
{
  margin:0;
  padding:0;
}

.ohm_article .article_pages li
{
  line-height:normal;
  margin:0;
  padding-bottom:2px;
  padding-left:0;
  padding-right:0;
  padding-top:2px;
  list-style-type:none;
  background:none;
}

.ohm_article .article_pages li a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.article_pages_icon
{
  float:left;
  width:11px;
  height:10px;
  background-image:url(/design/images/ohm/article_pages_icon.png);
  background-repeat:no-repeat;
  margin-right:5px;
}

.article_pages_icon:hover
{
  background-position:0 -10px;
}

.article_pages_icon_active
{
  background-position:0 -10px;
}

.ohm_article .article_social
{
  border-top:#C2C2C2 1px solid;
  border-bottom:#C2C2C2 1px solid;
  padding-top:5px;
  padding-bottom:2px;
  margin-top:10px;
  margin-bottom:10px;
}

./*ohm_article .article_files
{
  margin:0;
  padding:0;
  margin-top:15px;
}

.ohm_article .article_files li
{
  display:block;
  float:left;
  line-height:normal;
  margin:0;
  padding:0;
  list-style-type:none;
  background:url(/design/images/ohm/list_icon.png) no-repeat 0 6px;
  padding-left:13px;
  margin-right:15px;
  margin-bottom:15px;
}

.ohm_article .article_files li a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.ohm_article .article_files img
{
  border:none;
  display:block;
  margin-top:5px;
}

*/
/*------------- content elrendez???sek -------------*/
/*1 has???bos cikklista*/
.ohm_content_main_columns_1
{
  width:640px;
  float:left;
  background-color:#fff;
  margin-right:12px;
}

.ohm_content_main_columns_2
{
  width:340px;
  float:left;
  background-color:#fff;
  margin-right:12px;
}

.ohm_content_main_columns_3
{
  width:220px;
  float:left;
  background-color:#fff;
  margin-right:15px;
}

.ohm_pagination
{
  background-color:#f1f1f1;
  clear:both;
  margin-right:5px;
  padding:5px;
}

.ohm_pagination a
{
  color:#000;
  text-decoration:none;
}

.ohm_pagination a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.ohm_pagination .active
{
  color:#00a665;
  text-decoration:underline;
  font-weight:bold;
}

.ohm_article
{
  width:690px;
  float:left;
  background-color:#fff;
}


.ohm_alkalmazas
{
  width:938px;
  background-color:#fff;
  overflow:hidden;
}

.ohm_alkalmazas a{
    color:#4B95B4;
}
.ohm_alkalmazas a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.ohm_alkalmazas h1 {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
    margin-top: 18px;
}

#ohm_content_hotlink
{
  width:233px;
  float:right;
  background-color:#fff;
}

#ohm_content_right_block
{
  width:233px;
  float:right;
  background-color:#fff;
}

.ohm_content_right_block_cimkek
{
  width:213px;
  float:right;
  background-color:#f1f1f1;
  padding-left:10px;
  padding-right:10px;
  padding-botttom:10px;
  margin-bottom:20px;
}

#ohm_footer
{
  margin:0 auto;
  width:978px;
  color:#666666;
}

#ohm_footer_content {
    background-color: #d2e2dc;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #666666;
}

#ohm_footer_content h1
{
  color:#666666;
  font-size:11px;
  font-weight:bold;
  margin-top:0;
}

#ohm_footer_content p
{
  color:#666666;
  font-size:12px;
  margin-top:3px;
  margin-bottom:3px;
}

.ohm_footer_box
{
  width:208px;
  float:left;
  padding-left:10px;
  border-left:#666666 1px dotted;
}

#ohm_footer_box_1
{
  margin-right:5px;
  width:210px;
}

#ohm_footer_box_2
{
  margin-right:5px;
  width:220px;
}

#ohm_footer_box_3
{
  margin-right:5px;
  width:230px;
}

#ohm_footer_box_szolg2hasab_1 {
    margin-right: 5px;
    width: 443px;
}
#ohm_footer_box_szolg2hasab_2 {
    margin-right: 5px;
    width: 225px;
}

#ohm_footer_box_szolg2hasab_3 {
    width: 220px;
}

#ohm_footer_content a
{
  color:#666666;
  text-decoration:none;
  font-size:11px;
}

#ohm_footer_content a:hover
{
  color:#666666;
  text-decoration:underline;
}


a.ohm_link_border {
    border-left: 2px solid #00a665;
    margin-left: 7px;
    padding-left: 7px;
}

#ohm_footer_bottom {
    height: 20px;
    /* background: url(/design/images/ohm/footer_bg.png) repeat-x; */
    background-color: #00a665;
    padding-top: 6px;
    font-size: 11px;
    text-align: center;
    color: #FFFFFF;
}

#ohm_footer_menu_row
{
  background-color:#000;
  padding:0 10px;
}

#ohm_footer_menu_row a
{
  display:inline-block;
  padding:8px 15px;
  color:#fff;
  font-size:12px;
  line-height:12px;
}

#ohm_footer_menu_row a:hover
{
  background-color:#fff;
  color:#000;
}

.ohm_content_box
{
  background-color: #d2e2dc;
  width:220px;
  margin-bottom:10px;
}

.ohm_content_box h1
{
  height: 19px;
  /* background-image: url(/design/images/ohm/content_box_title_bg.png); */
  background-color: #00a665;
  background-repeat: repeat-x;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  margin: 0;
  padding-left: 8px;
  padding-top: 5px;
}

.ohm_content_box ul
{
  list-style:none;
  margin:0;
  padding:0;
}

.ohm_content_box ul li a
{
  display:block;
  text-decoration:none;
  padding:5px;
  padding-top:3px;
  padding-bottom:3px;
  color:#313131;
  font-size:12px;
  padding-right:20px;
}

.ohm_content_box ul li a:hover
{
  background-color:#e0f7ee;
}

.ohm_content_box ul li a.active
{
  background-color:#e0f7ee;
}

.ohm_content_box a
{
  background-image:url(/design/images/ohm/content_box_arrow.png);
  background-repeat:no-repeat;
  background-position:97% center;
}

.ohm_right_box_cimke
{
  background-color:#ffffff;
  width:233px;
  margin-bottom:10px;
  margin-top:18px;
}

.ohm_right_box_cimke h1 
{
    height: 19px;
    /* background-image: url(/design/images/ohm/content_box_title_bg.png); */
    background-color: #00794a;
    background-repeat: repeat-x;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0;
    padding-left: 8px;
    padding-top: 5px;
}

.ohm_right_box_cimke a:hover
{
  color:#00a665;
  text-decoration:underline;
}

.ohm_right_box
{
  background-color:#d2e2dc;
  width:233px;
  margin-bottom:10px;
}

.ohm_right_box h1 {
    height: 19px;
    /* background-image: url(/design/images/ohm/content_box_title_bg.png); */
    background-color: #00794a;
    background-repeat: repeat-x;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0;
    padding-left: 8px;
    padding-top: 5px;
}

.ohm_right_box ul
{
  list-style:none;
  margin:0;
  padding:0;
}

.ohm_right_box ul li a 
{
    display: block;
    text-decoration: none;
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    color: #313131;
    font-size: 12px;
    padding-right: 20px;
}

.ohm_right_box ul li a:hover
{
  background-color:#e0f7ee;
}

.ohm_right_box ul li a.active
{
  background-color:#dfded2;
}

.ohm_right_box a
{
  background-image:url(/design/images/ohm/content_box_arrow.png);
  background-repeat:no-repeat;
  background-position:97% center;
}

#naptar-box
{
  margin-top:10px;
}

#naptar_title
{
  height:19px;
  background-image:url(/design/images/ohm/content_box_title_bg.png);
  background-repeat:repeat-x;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  margin:0;
  padding-left:8px;
  padding-top:5px;
}

#naptar_filter_box
{
  margin-bottom:3px;
}

#naptar_filter_title a
{
  display:block;
  background-color:#E8E7DC;
  background-image:url(/design/images/ohm/esemenynaptar_arrow.png);
  background-repeat:no-repeat;
  background-position:97% center;
  color:#666666;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:8px;
}

#naptar_filter_title img
{
  float:left;
  padding:1px;
}

#naptar_filter_title p
{
  padding:3px 0 0 5px;
  color:#FFFFFF;
}

#naptar_filter
{
  display:none;
}

.naptar_head
{
  text-align:center;
  width:100%;
  height:20px;
  padding-top:5px;
  padding-bottom:5px;
}

.naptar_napok
{
  cellpadding:0;
  cellspacing:0;
  border:1px solid #FFFFFF;
  color:#FFFFFF;
  text-align:center;
  vertical-align:middle;
}

.naptar_napok td
{
  background-color:#625C5C;
  width:27px;
  height:27px;
  font-weight:bold;
  font-size:14px;
}

.naptar_napok .hetvege
{
  background-color:#000000;
}

.naptar_honap
{
  padding-top:3px;
  float:left;
  width:180px;
  font-size:14px;
  font-weight:bold;
}

.naptar_head a
{
  font-size:10px;
  margin:0;
}

.naptar_ho_left
{
  background-image:url(/design/images/ohm/btn_month_left.png);
  height:20px;
  width:20px;
  display:block;
  float:left;
}

.naptar_ho_right
{
  background-image:url(/design/images/ohm/btn_month_right.png);
  height:20px;
  width:20px;
  display:block;
  float:right;
}

.naptar_content td
{
  width:27px;
  height:27px;
  background-color:#F6F5F5;
  color:#737373;
  text-align:center;
  vertical-align:middle;
  font-size:12px;
}

.naptar_content .event
{
  background-color:#00a665;
  color:#FFFFFF;
}

.naptar_content .inaktiv_ho
{
  background-color:#E6E6E6;
  color:#828181;
}

.naptar_content .hat_event
{
  background-color:#00a665;
  font-size:12px;
  font-weight:bold;
  color:#FFF;
}

.naptar_content .hat_event a
{
  color:#000;
  font-size:12px;
}

.events
{
  position:relative;
}

.events ul
{
  text-align:left;
  position:absolute;
  display:none;
  z-index:1000;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:10px;
  padding-right:10px;
  background-color:#f0f0f0;
  color:#030000;
  border:1px solid #030000;
  font-size:12px;
  width:200px;
  list-style:none;
}

.events li span.title a
{
  display:block;
  font-weight:normal;
  color:#030000;
}

.events li span.title a:hover
{
  text-decoration:underline;
  color:#00a665;
}

.tooltip
{
  position:relative;
}

.tooltip p
{
  text-align:left;
  position:absolute;
  display:none;
  z-index:10001;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:10px;
  padding-right:10px;
  background-color:#f0f0f0;
  color:#030000;
  border:1px solid #030000;
  font-size:12px;
  font-weight:normal;
}

.tooltip p a
{
  font-weight:normal;
  color:#030000;
}

.tooltip p a:hover
{
  text-decoration:underline;
  color:#00a665;
}

.ohm_warning_message {
    background-color:#00a665;
    background-repeat:repeat-x;
    height:21px;
    color: #FFFFFF;
    font-size:12px;   
    padding-top:6px;
    padding-left:30px;
    padding-right:30px;
}

button.form_button::-moz-focus-inner /* remove button padding in firefox */
{
  border:0;
  padding:0;
}

button.form_button
{
  background-image:url(/design/images/ohm/button_1.png);
  background-repeat:no-repeat;
  border:none;
  height:24px;
  padding:0;
  margin-right:5px;
}

button.form_button span
{
  color:white;
  line-height:18px;
  padding:4px 15px 4px 9px;
  background-image:url(/design/images/ohm/button_2.png);
  background-position:right;
  background-repeat:no-repeat;
  position:relative;
  left:6px;
}

/* lapoz?? */
table.paging {
	margin: 10px auto 10px auto;
	width: 100%;
}

.paging a {
}

.paging .article_pages_icon {
	float: none;
	display: inline-block;
}
.paging_prev {
	text-align: left;
	width: 20%;
}
.paging_pages {
	text-align: center;
}
.paging_next {
	text-align: right;
	width: 20%;
}

/* tal??lat oldal keres??s form */
#talalat_oldal_search {
	width: 100%;
	margin-bottom: 20px;
}
#talalat_oldal_search td {
    background-color: #00794a;
    text-align: center;
    color: #ffffff;
}
#talalat_oldal_search_input {
    background-color: #d2e2dc;
    border: none;
    width: 440px;
    height: 20px;
    float: left;
    color: #4a4a4a;
    padding: 0px;
    margin: 0px;
}

#talalat_oldal_search input.submit{
	width:21px;
	height:20px;
	display:block;
	overflow:hidden;
	text-indent:-999px; /* To remove any default text on the button*/
	line-height:20px; /* required for safari */
	background:url(/design/images/ohm/ikon_search.png) no-repeat 0 0; /* This will display the search icon by default */
	cursor:pointer; /* Hand cursor for the normal state */
	border:none;
	padding:0;
	float:right;
}

#ikt_menu_div{
    padding:10px;        
    background-color:#d2e2dc;    
}

#ikt_menu_div ul
{
 
  list-style:none;
  margin:0;
  padding:5px;
  margin-bottom:auto;
}

#ikt_menu_div ul li a
{
  display:block;
  text-decoration:none;
  padding:5px;
  padding-top:2px;
  padding-bottom:2px;
  color:#666666;
  font-size:12px;
  padding-right:14px;
  text-transform:uppercase;  
}

#ikt_menu_div ul li a:hover,#ikt_menu_div ul li a.active{
    color:#00a665;
}

.ikt_nyito_hasab{
    width:347px;
    float:left;    
    margin-left:10px;
}
